@charset "Shift_JIS";




/*============================== CONTAINER ==============================*/
#box_h1 p.lead{
	padding-left: 208px;
}

/*===== pickup =====*/
#pickup {
    background: url(img/bg_pickup.png) no-repeat left top;
    width: 660px;
    height: 180px;
	padding: 0 0 0 15px;
    margin-bottom: 30px;
}
#pickup ul li {
    float: left;
    width: 150px;
	margin-top: 15px;
    margin-right: 15px;
}


#pickup ul li.mysb {
	background: url(img/btn_pickup_mysb_on.png) no-repeat left top;
}
#pickup ul li.point {
	background: url(img/btn_pickup_point_on.png) no-repeat left top;
}
#pickup ul li.nandemo {
	background: url(img/btn_pickup_nandemo_on.png) no-repeat left top;
	background-size:150px 150px;
}
#pickup ul li.saving_simulator {
	background: url(img/btn_saving_simulator_on.png) no-repeat left top;
    margin-right: 0;
}
#pickup ul li.faq {
	background: url(img/btn_faq_on.png) no-repeat left top;
    margin-right: 0;
}
#pickup ul li.customer {
	background: url(img/btn_customer_on.png) no-repeat left top;
	background-size:150px 150px;
}
#link_area {
	background: url(img/bg_link_area.png) no-repeat left top;
	width: 692px;
	height: 87px;
	margin-top: 35px;
	padding: 13px 0 0 13px
}
#link_area ul li {
	float: left;
	width: 225px;
	margin-right: 3px;
}
#link_area ul li.service_area {
	background: url(img/btn_service_area_on.jpg) no-repeat left top;
}
#link_area ul li.shop {
	background: url(img/btn_shop_on.jpg) no-repeat left top;
}
#link_area ul li.personal_news {
	background: url(img/btn_personal_news_on.jpg) no-repeat left top;
}


/*===== Sub Menu User Support =====*/
dl.sub-user-support {
	margin-top: 15px;
}
dl.sub-user-support dt {
	margin-top: 15px;
}
dl.sub-user-support dd a {
	display: block;
	background: transparent url("img/bg_sub-user-support.gif") no-repeat left top;
	width: 177px;
	padding-left: 26px;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	font-size: 86%;
}
dl.sub-user-support dd a:hover {
	background: transparent url("img/bg_sub-user-support_on.gif") no-repeat left top;
	text-decoration: none;
}
dl.sub-user-support dd.last-line a {
	background: transparent url("img/bg_sub-user-support_last.gif") no-repeat left top;
}
dl.sub-user-support dd.last-line a:hover {
	background: transparent url("img/bg_sub-user-support_last_on.gif") no-repeat left top;
}
dl.sub-user-support dd.line-2 a {
	width: 167px;
	height: auto;
	line-height: 1.3;
	padding: 10px 10px 10px 26px;
}

#subMenu .sub-recommend{
	margin-bottom: 20px;
}
#subMenu .sub-recommend h3,
#subMenu .sub-contents h3,
#subMenu .sub-pickup h3,
#subMenu .sub-user-support h3 {
	border-bottom: 3px solid #B7BBBE;
	font-size: 86%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
}
#subMenu .sub-recommend h3{
	margin-top: 0;
}
#subMenu .sub-contents h3 span {
	padding-right: 48px;
    background: url("img/icon_pickup.png") right center no-repeat;
}


#subMenu .sub-user-support ul li,
#subMenu .sub-contents ul li,
#subMenu .sub-pickup ul li {
	border-bottom: 1px dotted #B7BBBE;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

#subMenu .sub-user-support ul li.last-line,
#subMenu .sub-contents ul li.last-line,
#subMenu .sub-pickup ul li.last-line {
	border:none;
	margin-bottom: 7px;
	padding-bottom: 7px;
}

.btn_sub-faq {
	margin: 15px 0 30px;
	width: 195px;
	height: 33px;
	background-image: url("img/btn_sub-faq.png");
}
.btn_sub-faq a { height: 33px; }


.column {
	position: relative;
	width: 680px;
}
.column .bottom_link {
	position: absolute;
	width: 565px;
	right: 0;
	bottom: -30px;
}

